# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "Invalid characters in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "Change in '{1}' not allowed for existing volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "Invalid input: vmknic is empty for volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "Invalid input: invalid vmknic(s): '{1}' specified for volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "Invalid input: bindToVmknic is set to false but vmknic: '{1}' is specified for volume: '{2}'."

